
a { cursor:pointer; }
/*fixing firefox outline*/
a:active { outline:none; }
:focus { outline:none; }

form, table {/*font-family: sans-serif;*/  font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif; font-size:14px;width:100%; }

p, .bodycopy, .p, .P, label{/*font-size: 0.875em;*/
    /*letter-spacing: 0.4px;*/
    line-height: 1.25em;
    margin-bottom:4px;
    /*font-family: sans-serif;*/  font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif; font-size:14px; }
    
    
    .error {
    color: #FF0000;
    display: inline-block;
    float: right;
   font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif; font-size:14px;
    line-height: 1;
}
    
    
/*table.entatable 
{
    
    background: none repeat scroll 0 0 #EEEEEE;
  
    margin-bottom: 20px;
     -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
   
}

table.entatable tr.headerstyle {
    background: none repeat scroll 0 0 #666666;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    line-height: 150%;
    padding: 10px 10px 7px;
     -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
}

table.entainnertable tr td { padding:0; margin:0; background:none; border:none; }

table.entatable tr td{
   border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 10px;
  
}

table.entatable tr td.darkcell {
    background:#D5D5D5;
   
}

.maintablestyle {
    color: #4E4D4D;
}

table.entatable a:hover{
   
    text-decoration: underline;
}

table.entatable tr td h2 {
    color: #FFFFFF !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size:16px;
    font-weight:bold;
}*/

table.entatable tr.headerstyle {
    background: none repeat scroll 0 0 #666666;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF !important;
    line-height: 150%;
    padding: 10px 10px 7px;
     -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            font-weight:bold;
            font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif;
}



table.entatable { background: none repeat scroll 0 0 #EEEEEE;margin-bottom: 20px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;  font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif; font-size:14px; }
table.entatableplain { background:#eee; margin-bottom:20px; border-left:none; border-top:none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
table.entatableplain td { padding:5px 10px 7px 10px; }
table.entapaymenttable { background:#eee; margin-bottom:20px; /*border:5px solid #eee;*/ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
table.entapaymenttable tr { }
table.entapaymenttable tr td { color:#4e4d4d; line-height:150%; padding:7px 10px; }
table.entapaymenttable tr td.tableheader { padding:10px 10px 7px 10px; /*border-right:1px solid #fff;*/ border-bottom:1px solid #fff; background:#666; color:#FFF !important; }
table.entapaymenttable tr td .textbox, .formfield { float:none; }
table#Table1, table#Table2  { width:100%; }
table.entatable tr { border-left:none; border-top:none; }
table.entatable tr td { border-left:none; border-top:none; line-height:150%; }
table.entatable tr td h2, table.entapaymenttable tr td h2 {  color: #FFFFFF !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size:16px;
    font-weight:bold;
     font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif; }
table.entatable tr.tableheader { background:#888 !important;  }
table.entatable tr.tableheader td { padding:10px 10px 7px 10px; border-right:1px solid #fff; border-bottom:1px solid #fff; background-image:none !important; color:#fff; text-transform:uppercase; line-height:120%; }
table.entatable tr.tableheader td h2 { padding:0px; margin:0px; }
table.entatable tr td.tableheader { padding:10px 10px 7px 10px; /*border-right:1px solid #fff;*/ border-bottom:1px solid #fff; background:#666; color:#FFF !important; }
table.entatable tr td { padding:10px; /*border-right:1px solid #fff;*/ border-bottom:1px solid #fff; }
table.entatable tr td.darkcell { background:#D5D5D5; width:25%; }
table#Table1 tr td.darkcell, table#Table2 tr td.darkcell { width:180px; }
table.entatable tr td.whitecell { background:#fff; }
table.entatable tr td.innertblnb table tr td { border:none; margin:0; padding:0; border-bottom:1px solid #eee; border-right:none; }
table.entatable tr td table.entainnertable tr td { padding:0; margin:0; background:none; border:none; }

/*table.entatable a { color:#CF171D; text-decoration:none; }*/

.tablelabel 
{
    
    color: #a57e55;
    text-decoration: none !important;
    font-weight:bold;
     font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif;
     font-size:14px;
}

.textbox, .formfield {
    border: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    /*font-family: Arial,Helvetica,sans-serif;*/
    padding: 5px 8px;
    /*height:25px;*/
     font-family: avenirroman,"Avenir Roman",Avenir,Helvetica,Arial,sans-serif;
     font-size:14px;
}



.nav-pane { padding:13px 10px; display:block; clear:both;/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F6F6F6 0%, #FFFFFF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F6F6F6 0%, #FFFFFF 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F6F6F6 0%, #FFFFFF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(1, #FFFFFF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #FFFFFF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F6F6F6 0%, #FFFFFF 100%); border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; *height:36px;
}

/* buttons */
a.backbutton { padding:7px 10px 7px 10px; color:#A57E55; text-decoration:none; font-weight:bold; text-transform:uppercase; border:1px solid #AD885F; background:#D5D5D5; float:left; -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666; }
a:hover.backbutton { color:#AD885F;background:#EEEEEE; }

a.nextbutton { padding:7px 10px 7px 10px; color:#A57E55; text-transform:uppercase; font-weight:bold; text-decoration:none; background:#D5D5D5; border:1px solid #AD885F; -moz-box-shadow: 0px 0px 4px #666666; -webkit-box-shadow: 0px 0px 4px #666666; box-shadow: 0px 0px 4px #666666; float:right; }
a:hover.nextbutton { color:#AD885F; background:#EEEEEE; }


a.normalbutton { color:#A57E55; text-decoration:none; float:none; display:block; margin-bottom:10px; background:url(../../images/normalbutton.jpg) left no-repeat; padding:0 0 0 14px; }
a:hover.normalbutton { color:#AD885F; }


/* Radio */

input[type="radio"] {
    background-color: #ffffff;
    background-image: -webkit-linear-gradient(0deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%),
                      -webkit-linear-gradient(90deg, transparent 20%, hsla(0,0%,100%,.7), transparent 80%);
    border-radius: 10px;
    box-shadow: inset 0 1px 1px hsla(0,0%,100%,.8),
                0 0 0 1px hsla(0,0%,0%,.6),
                0 2px 3px hsla(0,0%,0%,.6),
                0 4px 3px hsla(0,0%,0%,.4),
                0 6px 6px hsla(0,0%,0%,.2),
                0 10px 6px hsla(0,0%,0%,.2);
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin-right: 15px;
    position: relative;
    width: 15px;
    -webkit-appearance: none;
}
input[type="radio"]:after {
    background-color: #ffffff;
    border-radius: 25px;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.4),
                0 1px 1px hsla(0,0%,100%,.8);
    content: '';
    display: block;
    height: 7px;
    left: 4px;
    position: relative;
    top: 4px;
    width: 7px;
}
input[type="radio"]:checked:after {
    background-color: #000000;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.4),
                inset 0 2px 2px hsla(0,0%,100%,.4),
                0 1px 1px hsla(0,0%,100%,.8),
                0 0 2px 2px hsla(0,70%,70%,.4);
}

/****** CALENDAR ************/

.enta-calendar tr th:first-child, .enta-calendar tr td:first-child {
    border-left: 1px solid #EDEEF2 !important;
}
.enta-calendar th.dayHeader {
    background: none repeat scroll 0 0 #EDEEF2 !important;
    border: 0 none !important;
    color: #000000 !important;
    font-weight: bold !important;
    padding: 8px !important;
    text-align: center !important;
}

.enta-calendar td{
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EDEEF2 !important;
    border-right: 1px solid #EDEEF2 !important;
    color: #000000;
    margin: 2px;
    padding: 4px;
}
.enta-calendar th, .enta-calendar td {
    font-size: 1em !important;
}
.enta-calendar td a {
    color: #A57E55 !important;
    display: block;
    font-weight: bold;
    padding: 5px;
}
.enta-booking td a {
    color: #000000 !important;
}
.enta-calendar table.title {
    margin-bottom: 0 !important;
}
.enta-calendar table.title td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    color: #000000;
}
.enta-calendar table.title td a {
    font-weight: normal;
}
.enta-calendar table.title td.nextPrev a {
    color: #A57E55 !important;
}
.enta-calendar td.otherMonth {
    background: none repeat scroll 0 0 #F8F9FB;
}
.enta-calendar td.aspNetDisabled {
    color: #666666;
}


/**** logon email ******/

.loginleft { width:45%; float:left; padding-right:35px; border-right:1px dotted #ddd; }
.signintable { float:right; margin-top:0px; margin-bottom:30px;  width:390px;}
.signintable td { padding:0 5px 5px 0; }
.remember { padding: 5px 10px; background:#f0eff0; font-size:10px; width:250px; float:right; text-align:right; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin:10px 0px 10px 0; }
.remember label { font-size:10px; }
.remember input {margin-right:3px;}
.red_heading { font-size:1.188em; line-height:110%; font-weight:bold; }

/**** password request ****/

.passwordleft { float:left; width:50%; border-right:1px dotted #ccc; padding-right:40px; }


/* showrecommendations link section */


#showrec_section {
  width:100%;
  float:left;
}

#showrec_section h2 {
  margin-top:0.8em;
  margin-bottom:0.6em;
  padding-bottom:0.2em;
  border-bottom:1px solid #ccc;
}

#showrec_section ul {
  list-style:none;
  padding:0;
  font-size:1.1em;
  margin:0;
}
#showrec_section ul li {
  margin-bottom:0.8em;
   list-style:none;
}
#showrec_section .column {
  width:45%;
  float:left;
  margin-right:20px;
  display:inline;
  
 
}



#showrec_section ul li a:link, ul li a:visited {	font-weight:bold;color: #A57E55;text-decoration:none;}
#showrec_section ul li a:hover, ul li a:active {	text-decoration:underline;}


#showrec_section .column.last {
  margin-right:0;
  border-right:0;
}

/* GatewayGen.aspx */

.gatewaygenheading
{
    font-family:Verdana;
    font-size:large;
}

.tablegatewaygen
{
    border-color:#330099;
    width:100%;
}

.tablegatewaygen>div /* row */
{
    clear:both;
}

.tablegatewaygen>div>div /* cells */
{
    padding:2px;
}

.tablegatewaygen>div>div:first-child /* col 1 */
{
    float:left;
    width:20%;
}
.tablegatewaygen>div>div:first-child+div /* col 2 */
{
    float:left;
}

.tablegatewaygenlink
{
    border-color:#330099;
    width:768px;
    border-width:1px;
}

.tablegatewaygenlink>div /* row */
{
    clear:both;
}

.tablegatewaygenlink>div>div /* cells */
{
    padding: 2px;
}

.tablegatewaygenlink>div>div:first-child /* col 1 */
{
    float:left;
    width:108px;
}
.tablegatewaygenlink>div>div:first-child+div /* col 2 */
{
    float:left;
}

.tablegatewaygenlink>div>.span /* span */
{
    width:100%;
}
